using System;

namespace wombat
{
	/// <summary>
	/// AdventureConstants contains classes that
	/// define any constants that might be needed
	/// 'globally' throughout the game.
	/// </summary>
	public class dir
	{
		public const int NOEXIT = -1;
		public const int NORTH = 1; 
		public const int SOUTH = 2;
		public const int EAST = 3;
		public const int WEST = 4; 
		
		private dir()
		{
			// constructor is private so a dir object
			// cannot be created using 'new'
		}
	}

	public class msg
	{
		public const string NOEXIT = "No Exit";
		
		private msg()
		{
			// constructor is private so a msg object
			// cannot be created using 'new'
		}
	}
}
